@mixin flex-center {
    display: flex;
    align-items: center;
    justify-content: center;
   
}
@mixin flex{
    display: flex;
}
@mixin flex-spbeetwen {
    display: flex;
    align-items: center;
    justify-content: space-between;
   
}
@mixin flex-start-center {
    display: flex;
    justify-content: flex-start;
    align-items: center;
   
}
@mixin flex-column{
    display: flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;
}
@mixin servises{
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    font-family: $font-type;
    margin-top: 4px;
}
@mixin servises-content{
    height: inherit;
    width:78%;
    text-align: center;
    font-size: 20px;
    font-weight: 500;
}
@mixin servises-arrow{
    height: inherit;
    width: 22% ;
    background-color: $arrow-batton-bgcolor; 
    text-align: center;   
    padding-top: 20px;
    box-sizing: border-box;
    
}
@mixin text-colsize-menu-location {
    font-size: 20px;
    text-transform: uppercase;
}
@mixin text-colsize-menu-head {
    font-size: 14px;
    font-weight: 600;
    color:$main-text-color;
    text-transform: uppercase;
}
@mixin menu-items-position {
    width: 285px;
    margin: 16px auto;
}
